function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("re-negotiations","occurred");
x.t("re-negotiations","initiated");
x.t("lcpvse-req-maxreach","total");
x.t("indicated","statistics");
x.t("provide","index");
x.t("reneg","total");
x.t("internet","protocol");
x.t("negotiation","lcp");
x.t("negotiation","failures");
x.t("negotiation","ipcp");
x.t("negotiation","failed");
x.t("negotiation","ipv6cp");
x.t("parameter","updates");
x.t("alive","failures");
x.t("defines","format");
x.t("ipv6cp-fail-maxretry","number");
x.t("version","control");
x.t("compression","negotiation");
x.t("compression","(rohc)");
x.t("compression","control");
x.t("compression","int32");
x.t("compression","using");
x.t("prohibited","collected");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("stac","protocol");
x.t("inbound","octets");
x.t("inbound","packets");
x.t("inbound","non-unicast");
x.t("inbound","unicast");
x.t("description","type");
x.t("description","section");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("init","total");
x.t("replies","received");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","ppp");
x.t("variables","int32");
x.t("variables","typically");
x.t("markers","identify");
x.t("keep","alive");
x.t("source","address");
x.t("locating","p-gw");
x.t("always","feature");
x.t("apply","example");
x.t("ipcp-fail-maxretry","number");
x.t("microsoft","chap");
x.t("disc-rp-local","number");
x.t("octets","discarded");
x.t("octets","transmitted");
x.t("octets","received");
x.t("eap-authsuccess","total");
x.t("unreachable","p-gw");
x.t("vsncp-fail-unk","total");
x.t("ggsn","hsgw");
x.t("handshake","authentication");
x.t("timeout-toplus","total");
x.t("current","total");
x.t("insufficient","parameters");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("mis-matched","addresses");
x.t("skipped","authentication");
x.t("field","errors");
x.t("field","int32");
x.t("remote","disconnect");
x.t("remote","address");
x.t("remote","(mobile)");
x.t("disc-remote","number");
x.t("reply","messages");
x.t("recverr-ctrl-field","total");
x.t("provided","depends");
x.t("provided","statistic");
x.t("alt","ppp");
x.t("state","int32");
x.t("auth-success-mschap","number");
x.t("timer","int32");
x.t("timer","conjunction");
x.t("timer","update");
x.t("errors","due");
x.t("errors","experienced");
x.t("errors","general");
x.t("misc-fail","number");
x.t("in-discard-oct","number");
x.t("administrator","prohibited");
x.t("extension","replies");
x.t("extension","request");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","int32");
x.t("type","vpnname");
x.t("type","service");
x.t("type","roll-over");
x.t("retry","limit");
x.t("responses","lcp");
x.t("responses","received");
x.t("mme","p-gw");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("response","prior");
x.t("response","int32");
x.t("lcp","echo");
x.t("lcp","negotiations");
x.t("lcp","successfully");
x.t("lcp","option");
x.t("lcp","retries");
x.t("lcp","vendor");
x.t("entered-lcp","number");
x.t("authenticate","using");
x.t("comp-stac","total");
x.t("packets","discarded");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","int32");
x.t("disc-auth-fail","number");
x.t("vsncp-err-gen","total");
x.t("vsncp-err-pdngwunreach","total");
x.t("identify","call");
x.t("identify","object");
x.t("total","number");
x.t("subscriber","limit");
x.t("subscriber","sessions");
x.t("subscriber","authentication");
x.t("mobile","node");
x.t("mobile","stations");
x.t("mobile","nodes");
x.t("unknown","reasons");
x.t("unknown","failure");
x.t("recverr-bad-length","total");
x.t("in-ucast","number");
x.t("connection","failed");
x.t("connection","attempted");
x.t("connection","setup");
x.t("vsncp-err-admpro","total");
x.t("32-bit","64-bit");
x.t("rcverr-unknproto","number");
x.t("(rohc)","int32");
x.t("listed","variables");
x.t("listed","int32");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("link","control");
x.t("updates","int32");
x.t("comp-vjhdr","total");
x.t("disconnect","remote");
x.t("disconnect","upper-layers");
x.t("disconnect","due");
x.t("disconnect","lower-layers");
x.t("disconnect","system");
x.t("command","performed");
x.t("frame","check");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("failures","occurred");
x.t("failures","int32");
x.t("auth-attempt-mschap","number");
x.t("ppp","subscriber");
x.t("ppp","renegotiation");
x.t("ppp","schema");
x.t("ppp","sessions");
x.t("ppp","authentication");
x.t("ppp","statistics");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("indicates","number");
x.t("entering","re-entering");
x.t("reneg-other","number");
x.t("disconnection","int32");
x.t("cpu","memory");
x.t("outbound","octets");
x.t("outbound","packets");
x.t("outbound","non-unicast");
x.t("outbound","unicast");
x.t("during","setup");
x.t("success-lcp","number");
x.t("upper-layers","int32");
x.t("reject","responses");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("fail-reneg","total");
x.t("due","parameter");
x.t("due","keep");
x.t("due","source");
x.t("due","locating");
x.t("due","unreachable");
x.t("due","insufficient");
x.t("due","mis-matched");
x.t("due","administrator");
x.t("due","subscriber");
x.t("due","unknown");
x.t("due","ppp");
x.t("due","pdn");
x.t("due","reasons");
x.t("due","exceeding");
x.t("due","expiration");
x.t("due","flow");
x.t("due","failed");
x.t("due","unauthorized");
x.t("due","reason");
x.t("due","lower-layer");
x.t("due","failure");
x.t("due","aborted");
x.t("due","lack");
x.t("due","p-gw");
x.t("due","unavailable");
x.t("due","specification");
x.t("due","system");
x.t("lcp-fail-option","number");
x.t("check","sequence");
x.t("disc-abs-timeout","number");
x.t("disc-no-resource","number");
x.t("eap","authentication");
x.t("network","control");
x.t("vsncp-relremote","total");
x.t("pdn","limitation");
x.t("pdn","existing");
x.t("pdn","already");
x.t("limitation","collected");
x.t("retransmitted","mobile");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","service");
x.t("has/have","failed");
x.t("reasons","listed");
x.t("reasons","int32");
x.t("fail-auth","number");
x.t("rcverr-basfcs","number");
x.t("echo","reply");
x.t("echo","request");
x.t("unsuccessful","collected");
x.t("(vsncp)","errors");
x.t("(vsncp)","connection");
x.t("(vsncp)","connected");
x.t("(vsncp)","connections");
x.t("iss","collected");
x.t("overview","statistics");
x.t("products","ggsn");
x.t("int32/int64","integer");
x.t("ipcp","negotiations");
x.t("ipcp","option");
x.t("ipcp","retries");
x.t("entered-ipcp","number");
x.t("chap","chap");
x.t("chap","int32");
x.t("specified","int32");
x.t("vsncp-err-pdnexist","total");
x.t("lcpvse-proto-reject","total");
x.t("name","address");
x.t("name","context");
x.t("name","service");
x.t("vpnid","identification");
x.t("lcp-fail-maxretry","number");
x.t("(ipcp)","options");
x.t("(ipcp)","phase");
x.t("(ipcp)","retries");
x.t("handoffs","int32");
x.t("(chap)","int32");
x.t("disc-maxretry-ipcp","number");
x.t("common","schema");
x.t("ipcp-fail-unknown","number");
x.t("entered-auth","number");
x.t("addresses","int32");
x.t("comp-sess-neg-fail","total");
x.t("lower-layers","int32");
x.t("limit","connection");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","collected");
x.t("limit","int32");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("apn","collected");
x.t("lcpvse-rep-recved","total");
x.t("part","inactivity");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","re-negotiations");
x.t("session","key");
x.t("session","failures");
x.t("session","internal");
x.t("prior","expiration");
x.t("prior","system\u2019s");
x.t("negotiations","unknown");
x.t("negotiations","system");
x.t("auth-attempt-pap","number");
x.t("auth-fail-chap","number");
x.t("auth-abort-mschap","number");
x.t("exceeding","absolute");
x.t("exceeding","maximum");
x.t("exceeding","idle");
x.t("timed-out","prior");
x.t("peer","collected");
x.t("parameters","collected");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("auth-fail-pap","number");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","field");
x.t("address","type");
x.t("address","specified");
x.t("address","violation");
x.t("reneg-addrmis","number");
x.t("auth-success-pap","number");
x.t("stack","int32");
x.t("destination","context");
x.t("sets","statistics");
x.t("string","init");
x.t("string","vpnid");
x.t("string","svctype");
x.t("string","series");
x.t("disconnected","due");
x.t("disconnected","reasons");
x.t("disconnected","lower");
x.t("disconnected","int32");
x.t("expiration","maximum");
x.t("expiration","long-duration");
x.t("disc-ppp-keepalive","number");
x.t("local","disconnect");
x.t("local","side");
x.t("attempt","done");
x.t("characters","single");
x.t("receiving","response");
x.t("mppc","protocol");
x.t("disc-misc","number");
x.t("flow","addition");
x.t("addition","failure");
x.t("disc-long-timeout","number");
x.t("num-sessions","current");
x.t("procedures","attempted");
x.t("inactivity","timer");
x.t("retransmissions","reached");
x.t("hsgw","mme");
x.t("hsgw","unsuccessful");
x.t("hsgw","collected");
x.t("hsgw","aborted");
x.t("hsgw","successful");
x.t("hsgw","service");
x.t("failed","negotiation");
x.t("failed","lcp");
x.t("failed","total");
x.t("failed","due");
x.t("failed","ipcp");
x.t("failed","negotiations");
x.t("failed","hsgw");
x.t("failed","re-negotiated");
x.t("failed","maximum");
x.t("failed","process");
x.t("failed","ipv6cp");
x.t("failed","authentication");
x.t("failed","int32");
x.t("request","messages");
x.t("vsncp-rellocal","total");
x.t("remotely","peer");
x.t("vsncp-err-unauthapn","total");
x.t("point","time");
x.t("configured","system");
x.t("in-oct","number");
x.t("unauthorized","apn");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("absolute","timeout");
x.t("non-unicast","multicast");
x.t("in-pkt","number");
x.t("discarded","int32");
x.t("vsncp-fail","total");
x.t("re-negotiated","system");
x.t("options","int32");
x.t("ipv6cp-fail-optiss","number");
x.t("attempted","authenticate");
x.t("attempted","hsgw");
x.t("attempted","failed");
x.t("messages","retransmitted");
x.t("messages","timed-out");
x.t("messages","re-sent");
x.t("messages","received");
x.t("messages","sent");
x.t("reason","collected");
x.t("feature","int32");
x.t("number","internet");
x.t("number","compression");
x.t("number","inbound");
x.t("number","key");
x.t("number","alt");
x.t("number","responses");
x.t("number","packets");
x.t("number","lcp");
x.t("number","subscriber");
x.t("number","link");
x.t("number","ppp");
x.t("number","outbound");
x.t("number","eap");
x.t("number","ipcp");
x.t("number","session");
x.t("number","max");
x.t("number","variable");
x.t("number","sessions");
x.t("number","ipv6cp");
x.t("number","context");
x.t("number","protocol");
x.t("number","vendor");
x.t("number","bad");
x.t("processing","int32");
x.t("processing","subscriber\u2019s");
x.t("setup","timer");
x.t("setup","due");
x.t("setup","int32");
x.t("setup","exhausted");
x.t("control","field");
x.t("control","protocol");
x.t("(ipv6cp)","options");
x.t("(ipv6cp)","phase");
x.t("(ipv6cp)","retries");
x.t("reneg-update","number");
x.t("side","cpu");
x.t("side","int32");
x.t("system\u2019s","receiving");
x.t("eap-authabort","total");
x.t("vsncp-conn","total");
x.t("incremental","data");
x.t("maximum","retry");
x.t("maximum","number");
x.t("maximum","setup");
x.t("ipv6cp-fail-unknown","number");
x.t("length","errors");
x.t("in-nucast","number");
x.t("vsncp-err-resunava","total");
x.t("max","retransmissions");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("fail-ccp","number");
x.t("abort-auth","number");
x.t("processes","int32");
x.t("comp-defl","total");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("renegotiation","happened");
x.t("auth-abort-chap","number");
x.t("comp-mppc","total");
x.t("requests","timed");
x.t("requests","ncp");
x.t("eap-authattempt","total");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","in-ucast");
x.t("int64","out-ucast");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("disc-admin","number");
x.t("important","bulk");
x.t("important","unless");
x.t("rp-disc","number");
x.t("node","disconnected");
x.t("node","initiated");
x.t("disc-idle-timeout","number");
x.t("disc-opt-neg-lcp","number");
x.t("re-sent","int32");
x.t("reference","number");
x.t("connected","hsgw");
x.t("connected","system");
x.t("lower-layer","handoffs");
x.t("lower-layer","disconnects");
x.t("invalid","frame");
x.t("invalid","destination");
x.t("invalid","protocol");
x.t("long-duration","timer");
x.t("out-oct","number");
x.t("out-nucast","number");
x.t("rejection","collected");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("(lcp)","options");
x.t("(lcp)","phase");
x.t("(lcp)","retries");
x.t("lcpecho-req-total","total");
x.t("lcpecho-rep-recved","total");
x.t("out-pkt","number");
x.t("level","int32");
x.t("lcpvse-req-resent","total");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","name");
x.t("servname","combination");
x.t("given","measurement");
x.t("successfully","connected");
x.t("successfully","negotiated");
x.t("successfully","authenticated");
x.t("(fcs)","int32");
x.t("header","compression");
x.t("lower","layers");
x.t("memory","int32");
x.t("option","iss");
x.t("option","collected");
x.t("option","int32");
x.t("stations","part");
x.t("stations","update");
x.t("upon","data");
x.t("variable","type");
x.t("variable","card");
x.t("variable","string");
x.t("identification","number");
x.t("(pap)","int32");
x.t("idle","timeout");
x.t("lcpecho-timeout","total");
x.t("multicast","broadcast");
x.t("vsncp-err-pdnlimit","total");
x.t("vsncp-err-pdngwrej","total");
x.t("vsncp-fail-optiss","total");
x.t("displayed","key");
x.t("sessions","skipped");
x.t("sessions","lcp");
x.t("sessions","mobile");
x.t("sessions","entering");
x.t("sessions","disconnected");
x.t("sessions","failed");
x.t("sessions","re-negotiated");
x.t("sessions","attempted");
x.t("sessions","connected");
x.t("sessions","successfully");
x.t("sessions","aborted");
x.t("sessions","already");
x.t("sessions","termination");
x.t("sessions","authentication");
x.t("sessions","data");
x.t("sessions","received");
x.t("sessions","int32");
x.t("sessions","negotiated");
x.t("sessions","experienced");
x.t("sessions","system");
x.t("sessions","dropped");
x.t("sessions","released");
x.t("ipcp-fail-option","number");
x.t("occurred","due");
x.t("collected","hsgw");
x.t("existing","collected");
x.t("lcpvse-req-total","total");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("auth-fail-mschap","number");
x.t("configuration","requests");
x.t("disc-lcp-remote","number");
x.t("layers","protocol");
x.t("failure","option");
x.t("failure","int32");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("aborted","due");
x.t("aborted","authentication");
x.t("remote-term","number");
x.t("(mobile)","side");
x.t("out-ucast","number");
x.t("64-bit","statistics");
x.t("reneg-mobile","number");
x.t("already","collected");
x.t("already","connected/established");
x.t("termination","initiated");
x.t("specific","extension");
x.t("specific","network");
x.t("vsncp-err-sublimit","total");
x.t("p-gw","rejection");
x.t("p-gw","schema");
x.t("p-gw","collected");
x.t("cumulative","reset");
x.t("generated","per");
x.t("process","int32");
x.t("process","conjunction");
x.t("reneg-rp-handoff","number");
x.t("rcverr-badaddr","number");
x.t("lack","resources");
x.t("broadcast","packets");
x.t("transmitted","int64");
x.t("transmitted","int32");
x.t("out-discard","number");
x.t("connections","attempted");
x.t("connections","released");
x.t("ipv6cp","negotiations");
x.t("ipv6cp","option");
x.t("ipv6cp","retries");
x.t("authentication","failures");
x.t("authentication","attempt");
x.t("authentication","procedures");
x.t("authentication","processes");
x.t("authentication","requests");
x.t("authentication","process");
x.t("authentication","successful");
x.t("authentication","phase");
x.t("authentication","protocol");
x.t("authentication","using");
x.t("entered-ipv6cp","number");
x.t("disc-typedetect-fail","number");
x.t("disc-bad-src-addr","number");
x.t("systems","tel");
x.t("context","configured");
x.t("context","int32");
x.t("released-local","total");
x.t("nodes","internet");
x.t("nodes","link");
x.t("nodes","int32");
x.t("deflate","protocol");
x.t("sequence","(fcs)");
x.t("vsncp-err-pdniduse","total");
x.t("monitoring","troubleshooting");
x.t("data","compression");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("comp-rohchdr","total");
x.t("disc-ipv6cp-optnegfail","number");
x.t("out-discard-oct","number");
x.t("defined","time");
x.t("received","packets");
x.t("received","lcp");
x.t("received","mobile");
x.t("received","int64");
x.t("received","invalid");
x.t("received","int32");
x.t("received","system");
x.t("received","bad");
x.t("reneg-pdsn","number");
x.t("auth-attempt-chap","number");
x.t("challenge","handshake");
x.t("robust","header");
x.t("timeout","limit");
x.t("disc-add-flow-fail","number");
x.t("fax","408-527-0883");
x.t("int32","lcpvse-req-maxreach");
x.t("int32","reneg");
x.t("int32","ipv6cp-fail-maxretry");
x.t("int32","ipcp-fail-maxretry");
x.t("int32","disc-rp-local");
x.t("int32","eap-authsuccess");
x.t("int32","vsncp-fail-unk");
x.t("int32","timeout-toplus");
x.t("int32","disc-remote");
x.t("int32","recverr-ctrl-field");
x.t("int32","auth-success-mschap");
x.t("int32","misc-fail");
x.t("int32","in-discard-oct");
x.t("int32","entered-lcp");
x.t("int32","comp-stac");
x.t("int32","disc-auth-fail");
x.t("int32","vsncp-err-gen");
x.t("int32","vsncp-err-pdngwunreach");
x.t("int32","recverr-bad-length");
x.t("int32","vsncp-err-admpro");
x.t("int32","rcverr-unknproto");
x.t("int32","comp-vjhdr");
x.t("int32","auth-attempt-mschap");
x.t("int32","reneg-other");
x.t("int32","success-lcp");
x.t("int32","fail-reneg");
x.t("int32","lcp-fail-option");
x.t("int32","disc-abs-timeout");
x.t("int32","disc-no-resource");
x.t("int32","vsncp-relremote");
x.t("int32","fail-auth");
x.t("int32","rcverr-basfcs");
x.t("int32","entered-ipcp");
x.t("int32","vsncp-err-pdnexist");
x.t("int32","lcpvse-proto-reject");
x.t("int32","lcp-fail-maxretry");
x.t("int32","disc-maxretry-ipcp");
x.t("int32","ipcp-fail-unknown");
x.t("int32","entered-auth");
x.t("int32","comp-sess-neg-fail");
x.t("int32","lcpvse-rep-recved");
x.t("int32","auth-attempt-pap");
x.t("int32","auth-fail-chap");
x.t("int32","auth-abort-mschap");
x.t("int32","auth-fail-pap");
x.t("int32","reneg-addrmis");
x.t("int32","auth-success-pap");
x.t("int32","disc-ppp-keepalive");
x.t("int32","disc-misc");
x.t("int32","disc-long-timeout");
x.t("int32","num-sessions");
x.t("int32","failed");
x.t("int32","vsncp-rellocal");
x.t("int32","vsncp-err-unauthapn");
x.t("int32","in-oct");
x.t("int32","in-pkt");
x.t("int32","vsncp-fail");
x.t("int32","ipv6cp-fail-optiss");
x.t("int32","reneg-update");
x.t("int32","eap-authabort");
x.t("int32","vsncp-conn");
x.t("int32","ipv6cp-fail-unknown");
x.t("int32","in-nucast");
x.t("int32","vsncp-err-resunava");
x.t("int32","fail-ccp");
x.t("int32","abort-auth");
x.t("int32","comp-defl");
x.t("int32","auth-abort-chap");
x.t("int32","comp-mppc");
x.t("int32","eap-authattempt");
x.t("int32","disc-admin");
x.t("int32","rp-disc");
x.t("int32","disc-idle-timeout");
x.t("int32","disc-opt-neg-lcp");
x.t("int32","important");
x.t("int32","out-oct");
x.t("int32","out-nucast");
x.t("int32","lcpecho-req-total");
x.t("int32","lcpecho-rep-recved");
x.t("int32","out-pkt");
x.t("int32","lcpvse-req-resent");
x.t("int32","servname");
x.t("int32","lcpecho-timeout");
x.t("int32","vsncp-err-pdnlimit");
x.t("int32","vsncp-err-pdngwrej");
x.t("int32","vsncp-fail-optiss");
x.t("int32","ipcp-fail-option");
x.t("int32","lcpvse-req-total");
x.t("int32","auth-fail-mschap");
x.t("int32","disc-lcp-remote");
x.t("int32","remote-term");
x.t("int32","reneg-mobile");
x.t("int32","vsncp-err-sublimit");
x.t("int32","reneg-rp-handoff");
x.t("int32","rcverr-badaddr");
x.t("int32","out-discard");
x.t("int32","entered-ipv6cp");
x.t("int32","disc-typedetect-fail");
x.t("int32","disc-bad-src-addr");
x.t("int32","released-local");
x.t("int32","vsncp-err-pdniduse");
x.t("int32","data");
x.t("int32","comp-rohchdr");
x.t("int32","disc-ipv6cp-optnegfail");
x.t("int32","out-discard-oct");
x.t("int32","reneg-pdsn");
x.t("int32","auth-attempt-chap");
x.t("int32","disc-add-flow-fail");
x.t("int32","success-auth");
x.t("int32","altppp-connected");
x.t("int32","auth-abort-pap");
x.t("int32","comp-sess-neg");
x.t("int32","disc-bad-dest-vpn");
x.t("int32","disc-no-remoteaddr");
x.t("int32","released-remote");
x.t("int32","in-discard");
x.t("int32","conn-sess-reneg");
x.t("int32","disc-maxretry-lcp");
x.t("int32","lcp-fail-unknown");
x.t("int32","rcverr-badctrl");
x.t("int32","lcpecho-req-resent");
x.t("int32","vsncp-err-nopdngw");
x.t("int32","disc-opt-neg-ipcp");
x.t("int32","disc-max-setup-time");
x.t("int32","vsncp-fail-maxretry");
x.t("int32","success");
x.t("int32","released");
x.t("int32","auth-success-chap");
x.t("int32","sess-skip-auth");
x.t("int32","eap-authfail");
x.t("int32","vsncp-attempt");
x.t("int32","disc-rp-remote");
x.t("int32","disc-ipv6cp-excretry");
x.t("int32","vsncp-err-insufparam");
x.t("fractionally","example");
x.t("success-auth","number");
x.t("successful","collected");
x.t("successful","int32");
x.t("unavailable","resources");
x.t("repeat","period");
x.t("altppp-connected","total");
x.t("phase","call");
x.t("auth-abort-pap","number");
x.t("comp-sess-neg","total");
x.t("disc-bad-dest-vpn","number");
x.t("specification","invalid");
x.t("disc-no-remoteaddr","number");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("svctype","type");
x.t("released-remote","total");
x.t("protocol","negotiation");
x.t("protocol","version");
x.t("protocol","type");
x.t("protocol","reject");
x.t("protocol","(vsncp)");
x.t("protocol","(ipcp)");
x.t("protocol","(chap)");
x.t("protocol","stack");
x.t("protocol","control");
x.t("protocol","(ipv6cp)");
x.t("protocol","(lcp)");
x.t("protocol","(pap)");
x.t("protocol","int32");
x.t("retries","int32");
x.t("in-discard","number");
x.t("done","hsgw");
x.t("numeric","value");
x.t("typically","referred");
x.t("conn-sess-reneg","indicates");
x.t("jacobson","header");
x.t("exhausted","collected");
x.t("reached","lcp");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("re-entering","internet");
x.t("re-entering","link");
x.t("re-entering","authentication");
x.t("call","type");
x.t("call","setup");
x.t("negotiated","data");
x.t("negotiated","robust");
x.t("negotiated","int32");
x.t("negotiated","van");
x.t("experienced","remote");
x.t("experienced","disconnect");
x.t("experienced","local");
x.t("experienced","received");
x.t("disc-maxretry-lcp","number");
x.t("packet","length");
x.t("locally","hsgw");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","mobile");
x.t("system","identify");
x.t("system","has/have");
x.t("system","restart");
x.t("system","receiving");
x.t("system","processing");
x.t("system","int32");
x.t("system","initiated");
x.t("either","32-bit");
x.t("service","ppp");
x.t("service","processing");
x.t("service","level");
x.t("service","given");
x.t("service","keys");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("lcp-fail-unknown","number");
x.t("disconnects","int32");
x.t("rcverr-badctrl","number");
x.t("van","jacobson");
x.t("lcpecho-req-resent","total");
x.t("differentiate","sets");
x.t("dropped","mobile");
x.t("dropped","system");
x.t("connected/established","state");
x.t("using","stac");
x.t("using","microsoft");
x.t("using","mppc");
x.t("using","deflate");
x.t("using","challenge");
x.t("using","password");
x.t("vendor","specific");
x.t("general","collected");
x.t("vsncp-err-nopdngw","total");
x.t("conjunction","always");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","ppp");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("initiated","remote");
x.t("initiated","mobile");
x.t("initiated","disconnection");
x.t("initiated","system");
x.t("password","authentication");
x.t("authenticated","using");
x.t("timed","int32");
x.t("bad","address");
x.t("bad","control");
x.t("bad","packet");
x.t("disc-opt-neg-ipcp","number");
x.t("performed","limit");
x.t("subscriber\u2019s","session");
x.t("disc-max-setup-time","number");
x.t("vsncp-fail-maxretry","total");
x.t("success","total");
x.t("released","total");
x.t("released","during");
x.t("released","remotely");
x.t("released","locally");
x.t("happened","sessions");
x.t("auth-success-chap","number");
x.t("sess-skip-auth","number");
x.t("ncp","configuration");
x.t("violation","int32");
x.t("eap-authfail","total");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","mobile");
x.t("sent","int32");
x.t("vsncp-attempt","total");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("disc-rp-remote","number");
x.t("resources","local");
x.t("resources","collected");
x.t("disc-ipv6cp-excretry","number");
x.t("unicast","packets");
x.t("vsncp-err-insufparam","total");
x.t("update","inactivity");
x.t("update","process");
}
